spring:
  application:
    name: javers
  datasource:
    url: jdbc:h2:file:./db/db;AUTO_SERVER=TRUE
    driverClassName: org.h2.Driver
    username: ${DB_USERNAME:default-username}
    password: ${DB_PASSWORD:default-password}
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    open-in-view: false
    hibernate:
      ddl-auto: create-drop
